# Mark onboarding complete

`GET /omni/finish-status`

Base URL: `https://demo-api.incodesmile.com` — Incode demo environment

Mark onboarding done.
    NOTE: This call is **deprecated**, use [POST /finish-status](#/Onboarding/finishSessionPost) instead.

> ⚠️ **Deprecated**

## Path & query parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `flowId` | query | string |  |  |
| `interviewId` | query | string |  |  |
| `api-version` | header | string | yes |  |

## Responses

### 200

Response:
- redirectionUrl: String. Url to be redirected when onboarding is done
- action: String. Possible values: none, approved, manualReview, rejected. Refers to the action performed based on
the flow score configurations if applicable.

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `redirectionUrl` | string |  |  |
| `action` | string |  |  |
| `customerId` | string |  |  |
| `scoreStatus` | string |  | Enum: `OK`, `WARN`, `FAIL`, `UNKNOWN`, `MANUAL`, `MANUAL_OK`, `MANUAL_FAIL`, `MANUAL_PENDING` |

### 400

Bad Request

Response body (`application/json`):

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `timestamp` | integer (int64) |  | UTC timestamp in milliseconds |
| `status` | integer (int32) |  | Custom error code or HTTP status code |
| `error` | string |  | HTTP status error |
| `message` | string |  | Custom error message |
| `path` | string |  | Endpoint path |
| `details` | object |  | Custom error details |
